<ion-header>
	<ion-toolbar class="modal-search">
		<ion-buttons class="btn-back" slot="start">
			<ion-button (click)="closeModal()">
				<ion-icon slot="icon-only" name="close"></ion-icon>
			</ion-button>
		</ion-buttons>
		<ion-searchbar [searchIcon]="false" [placeholder]="'Tìm kiếm...'" (ionInput)="ionInput($event)"
			(ionClear)="ionClear()"></ion-searchbar>
	</ion-toolbar>
</ion-header>
<ion-content>
	<ion-grid fixed class="ion-no-padding">
		<ion-list class="thuonghieu-list-select" *ngIf="data && data.length >= 0">
			<ion-item *ngFor="let item of data" (click)="selected(item)"
				[class.active]="item[options.valueAttr] == value" class="item-ion-select">
				<ion-thumbnail slot="start" *ngIf="item.UrlHinhDaiDien">
					<img [src]="item.UrlHinhDaiDien" />
				</ion-thumbnail>
				<ion-label>{{item[options.labelAttr] || lbl.noneUpdate}}</ion-label>
				<ion-radio slot="end" [checked]="item[options.valueAttr] == value"></ion-radio>
			</ion-item>
		</ion-list>
	</ion-grid>
</ion-content>